.sidenav .logo-wrapper .title{
font-size: 1.5rem;
font-weight: bold;
text-align: center;
border-bottom: 1px solid #e0e0e0;
height: 58px;
line-height: 58px;	
}
body {
display: flex;
min-height: 100vh;
flex-direction: column;
}
main {
flex: 1 0 auto;
}
nav .logo-wrapper .logo{
font-size: 1.5rem;
font-weight: bold;	
}
nav #login_google{
margin: 14px 0;	
}
h1{
font-size: 2rem;	
}
.card.intro{
margin-top: 2rem;	
}
.card.intro h1{
margin: 0;
padding: 0;
margin-bottom: 2rem;
}
.card.intro p{
margin-bottom: 2rem;	
}
.card.intro .btn{
	
}
.-u:hover{
text-decoration:underline;	
}
.card.intro img{
max-width:100%;	
}
.intro-box{
	
}
.intro-box .intro-icon{
text-align: center;	
}
.intro-box .intro-icon i{
font-size: 60px;
height: 100px;
width: 100px;
display: flex;
align-items: center;
justify-content: center;
margin: 0 auto 2rem auto;
color: #1E88E5;
border: 1px solid;
border-radius: 50%;	
}
.intro-box .intro-icon i.disabled{
box-shadow: none;
color: #e0e0e0;	
}
.intro-box p{
text-align:center;	
}
.intro-box .intro-title{
text-align: center;
margin-bottom: 1rem;
font-size: 1.5rem;
color: #000;
}
.intro-box .intro-button{
	
}
.intro-box .btn{
	
}
.fixed-text h2{
font-size: 2rem;
margin: 1rem 0 0 0;
text-align: center;	
}
.q{
	
}
.q .card-help{
position: absolute;
top: -30px;
height: 25px;
right: 0;
}
.q .card-help a.modal-trigger{
height: 25px;
line-height: 25px;
padding: 0 10px;
color: #666;
font-size: 0.7rem;
}
.q .card-help a i{
font-size: 0.75rem;
margin-right: 6px;	
}
.q h2{
font-size: 2rem;	
margin-bottom: 0;
}
.q .material-placeholder{
display:inline-block;	
}
.q h3{
font-size: 1.25rem;
margin: 1rem 0 2.5rem 0;	
}
.q .card{
	
}
.q ul{
margin: 0;
padding: 0;
}
.q ul li{
display: block;
padding: 10px;
border: 1px solid #c2c2c2;
margin-bottom: 5px;
border-radius: 2px;	
}
.q ul li.q-test-li{
padding: 0 10px;
}
.q ul li.waves-effect:not(.q-test-li):hover{
background: rgba(0,0,0,0.038);	
}
.q ul li span{
	
}
.q .card img{
max-width:100%;
}
.q ul li .letter{
float: left;
width: 20px;
height: 20px;
display: flex;
align-items: center;
justify-content: center;
border: 1px solid;
border-radius: 50%;
margin-right: 10px;
position: relative;
top: 2px;	
}
.q ul li .letter span{
font-size: 12px;	
}
.q ul li .option{
font-weight: 500;
color: #000;	
}
.q ul li .option-default{
color: #666;
font-size: 0.9rem;
margin-top: 5px;	
}
.q .question-number{
float: left;
display: inline-block;
height: 30px;
line-height: 30px;
font-size: 20px;
text-align: center;
border-radius: 2px;
background: #2196F3;
color: #FFF;
margin-right: 10px;
padding: 0 10px;	
}
.q blockquote{
background: #F5F5F5;
border-left: 5px solid #e0e0e0;
padding: 1rem 1rem 1rem 1.5rem;
margin-bottom: 0;	
}
.q .explainer h5{
font-size: 1rem;
margin: 0 0 10px 0;
padding: 0;
font-style: italic;
}
.q .explainer .text{
color: #000;
margin-bottom: 1rem;
}
.q .explainer .text-default{
color: #666;
font-size: 0.9rem;	
}
.mb-0{
margin-bottom:0;	
}
.mt-0{
margin-top:0;	
}

.q ul li.incorrect{
color: #F44336;
border-color: #F44336;	
}
.q ul li.incorrect .option{
color: #F44336;	
}
.q ul li.incorrect .option-default{
color: #F44336;
}
.q ul li.selected{
color: #2196F3;
border-color: #2196F3;
}

.q ul li.correct{
color: #4CAF50;
border-color: #4CAF50;
}
.q ul li.correct .option{
color: #4CAF50;	
}
.q ul li.correct .option-default{
color: #4CAF50;
}

.q.summary{
	
}
.q.summary time{
font-size: 3rem;
font-weight: 300;
color: #000;
}
.q.summary .summary-legend{
font-size: 1.2rem;
}
.q.summary .summary-count{
font-size: 3rem;
font-weight: bold;
}
.q .summary-box{
padding: 1rem;	
}
#help textarea{
min-height: 150px;
background: #FFF;
padding: 10px;
border-radius: 2px;
}
.bordered{
border:1px solid;	
}
.a-lang{
display: flex !important;
align-items: center;
}
.a-lang .flag{
float: left;
height: 15px;
margin-right: 5px;
}
.a-lang span{
float:left;
}
#skip input{
margin-top: 30px;
height: 3rem;
font-size: 2rem;
line-height: 3rem;
padding: 0 1rem;
text-align: center;	
}
.test-question-list{
	
}
.test-question-list > li{
margin: 1rem 0;	
}

@media screen and (max-width:414px){
	.mobile-margin-bottom{
		margin-bottom:2rem;
	}
	.left-align-mobile{
		text-align:left !important;	
	}
}